关于node4.0.0重编译使用的gcc命令
发布于 5 年前 作者 wenshiqi0 3013 次浏览 最后一次编辑是 4 年前 来自 问答

我是mac系统 因为还有使用xcode的必要 所以我不能把gcc命令给直接替换了 所以有一个gcc-5的命令 是gcc 5.1.0的版本 但是我现在连socket.io都无法正常安装重编译了 我怀疑是gcc版本的问题 能够指定gcc命令嘛

3 回复

某个版本的gcc本地编译到一个在环境变量的目录,然后在用的时候,export一下,即可

@i5ting 我已经有一个gcc-5了 我有没有办法export的时候为它加一个gcc的别名这样去覆盖原本的gcc 自豪地采用 CNodeJS ionic

回到顶部